/* Go nuts :) */

.page--coronavirusgive .hero__content .hero__content {
	position: relative;
	
	
}




.corona_msg {
	display: none;
}

.page--coronavirusgive .corona_msg {
	display: block;
	color: white;
	font-weight: bold;
	padding-top: 2rem;
}

.page--coronavirusgive .corona_msg {
	display: block;
	color: white;
	font-weight: bold;
	padding-top: 2rem;
}


.page--coronavirusgive .corona_msg .button--outline-hover:hover {
	background: transparent;
}
  

/*
.page--coronavirusgive .corona_msg a {
	color: white;
}
*/

